This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 120793 - gedit crashes after exiting from find-screen with ESC key
gedit crashes after exiting from find-screen with ESC key
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-13 18:41 EDT by Jurjen Stellingwerff
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 09:57:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jurjen Stellingwerff 2004-04-13 18:41:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
This bug is already filed by gedit but with this reply.

------- Additional Comments From paolo.maggi@polito.it  2004-04-13
13:54 -------
This bug has been introduced by a patch added by RedHat in their
Fedora package.
See bug #137825

There is a lot of detail in the description of this bug in the gnome
bugzilla:
http://bugzilla.gnome.org/show_bug.cgi?id=137825

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Open a text in gedit
2.Search for some text (possibly only when not found, but I'm not sure)
3.Hit escape + move the cursor (up/down/pageup/downup... anything)
    

Actual Results:  Crash of gedit + bugbuddy (look at other report for
details)

Additional info:
Comment 1 Dan Williams 2004-04-19 09:57:04 EDT
Should be fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.